<div class="container-md">
  <div class="row">
    <div class="col-md-12">
      <h1 class="river-title">{{river?.name}}</h1>
    </div>
  </div>

  <br>
  <ul *ngIf="locations.length != 0" class="nav nav-tabs">
    <li *ngFor="let loc of locations" class="nav-item">
      <a class="nav-link" routerLinkActive="active" routerLink="locations/{{loc.id}}">{{loc.name}}</a>
    </li>
  </ul>
  <br>
  <p class="lead" *ngIf="locations.length == 0">Leider gibt es noch eine Messstellen auf diesem Gewässer.</p>
  <router-outlet></router-outlet>
</div>
